/*
Theme Name: Unicon Child Theme
Theme URI: http://themeforest.net/user/minti
Description: Unicon Child Theme for your Customizations.
Author: minti
Author URI: http://mintithemes.com
Template: unicon
Version: 1.1
*/

/* montserrat-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/montserrat-v31-latin-100.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/montserrat-v31-latin-100.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-100italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100;
  src: url('fonts/montserrat-v31-latin-100italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/montserrat-v31-latin-100italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/montserrat-v31-latin-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/montserrat-v31-latin-200.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  src: url('fonts/montserrat-v31-latin-200italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/montserrat-v31-latin-200italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/montserrat-v31-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/montserrat-v31-latin-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/montserrat-v31-latin-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/montserrat-v31-latin-300italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/montserrat-v31-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/montserrat-v31-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/montserrat-v31-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/montserrat-v31-latin-italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/montserrat-v31-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/montserrat-v31-latin-500.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/montserrat-v31-latin-500italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/montserrat-v31-latin-500italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/montserrat-v31-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/montserrat-v31-latin-600.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/montserrat-v31-latin-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/montserrat-v31-latin-600italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/montserrat-v31-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/montserrat-v31-latin-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/montserrat-v31-latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/montserrat-v31-latin-700italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/montserrat-v31-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/montserrat-v31-latin-800.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  src: url('fonts/montserrat-v31-latin-800italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/montserrat-v31-latin-800italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/montserrat-v31-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/montserrat-v31-latin-900.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* montserrat-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900;
  src: url('fonts/montserrat-v31-latin-900italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/montserrat-v31-latin-900italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}







h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
body,
.wpcf7-form .wpcf7-submit {
    font-family: 'Montserrat', Helvetica, sans-serif !important;
}















.wpcf7 form.sent .wpcf7-response-output {
    border-width: 1px !important;
}

ul.list {
    list-style: disc !important;
    margin-left:15px !important;
}

.overlay-dark:before {
    content: "";
    position: absolute;
    left: 0; right: 0;
    top: 0; bottom: 0;
    background: rgba(0,0,0,0.4);
	visibility: visible !important;
	height: auto !important;
}

#ps2id-dummy-offset {
    height: 153px !important;
}







h3.cta {
    font: 600 42px Montserrat, Arial, Helvetica, sans-serif;
}




#mobile-navigation-btn, #mobile-cart-btn, #mobile-shopping-btn {
    color: #c42a2a !important;
}

#mobile-navigation ul li a {
    color: #ffffff !important;
}

.imagebox.style-2 {
    background: #f1f1f1 !important;
}

.stringline {
    font-size: 24px !important;
    font-weight: 400 !important;
}


.page-404 .entry {
    text-align: center;
    padding: 300px 0 300px 0;
}

.page-404 h2 {
    font-size: 100px;
    color: #C42A2A !important;
    font-weight: 700;
    width: auto;
    height: auto;
    line-height: 1;
    text-align: center;
    border: none;
    color: #999999;
    border-radius: 50%;
    margin: 0 auto 20px auto;
    font-family: "flood-std", serif !important;
}


.page-404 h3 {
    font-size: 30px;
    font-weight: 600;
    line-height: 1.2;
    margin: 0;
    color: #333333;
    text-transform: none;
}



.envelope-awesome-social {
    background: #333333 !important;
}

#header {
    box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.008),
  0 6.7px 5.3px rgba(0, 0, 0, 0.012),
  0 12.5px 10px rgba(0, 0, 0, 0.015),
  0 22.3px 17.9px rgba(0, 0, 0, 0.018),
  0 41.8px 33.4px rgba(0, 0, 0, 0.022),
  0 100px 80px rgba(0, 0, 0, 0.03) !important;
}

a.button.cta {
    background: #c42a2a !important;
    border: 1px solid #c42a2a !important;
    color: #ffffff !important;
    padding: 20px 25px !important;
    border-radius: 0px !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    text-transform: none !important;
    letter-spacing: normal !important;
}

a.button.cta:hover {
    color: #ffffff !important;
    padding: 20px 25px !important;
    background: #c42a2a !important;
    border: 1px solid #c42a2a !important;
    
    transform: scale(1.05) !important; 
}


sr7-content a.button.cta {
    color: #ffffff !important;
    padding: 20px 25px !important;
    border-radius: 0px !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    text-transform: none !important;
    letter-spacing: normal !important;
	margin: 0px !important;
	border: none !important;
	/*
	border-top: 0px solid #c42a2a !important;
	border-right: 0px solid #c42a2a !important;
	border-bottom: 5px solid #c42a2a !important;
	border-left: 0px solid #c42a2a !important;
	*/
}

sr7-content a.button.cta i {
	font-size: 1.1em !important;
	margin-right: 3px !important;
}

sr7-content a.button.cta:hover {
    color: #ffffff !important;
    padding: 20px 25px !important;
    transform: scale(1.05) !important;
	margin: 0px !important;
	border: none !important;
	/*
	border-top: 0px solid #c42a2a !important;
	border-right: 0px solid #c42a2a !important;
	border-bottom: 5px solid #c42a2a !important;
	border-left: 0px solid #c42a2a !important;
	*/
}

a.button {
    border: 1px solid #333333 !important;
    background: transparent !important;
    color: #333333 !important;
    padding: 12px !important;
    border-radius: 0px !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    text-transform: none !important;
    letter-spacing: normal !important;
}

a.button:hover {
    color: #ffffff !important;
    padding: 12px !important;
    background: #c42a2a !important;
    border: 1px solid #c42a2a !important;
}



a.button.red {
    border: 1px solid #c42a2a !important;
    background: #c42a2a !important;
    color: #ffffff !important;
    padding: 12px !important;
    border-radius: 0px !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    text-transform: none !important;
    letter-spacing: normal !important;
}

a.button.red:hover {
    color: #333333 !important;
    padding: 12px !important;
    background: transparent !important;
    border: 1px solid #333333 !important;
}



a.button.light {
    border: 1px solid #ffffff !important;
    background: transparent !important;
    color: #ffffff !important;
    padding: 12px !important;
    border-radius: 0px !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    text-transform: none !important;
    letter-spacing: normal !important;
}

a.button.light:hover {
    color: #ffffff !important;
    padding: 12px !important;
    background: #c42a2a !important;
    border: 1px solid #c42a2a !important;
}


.wpcf7-form .wpcf7-submit {
    border: 1px solid #c42a2a !important;
    background: #c42a2a !important;
    color: #ffffff !important;
    padding: 12px !important;
    border-radius: 0px !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    text-transform: none !important;
    letter-spacing: normal !important;
}

.wpcf7-form .wpcf7-submit:hover {
    color: #333333 !important;
    padding: 12px !important;
    background: transparent !important;
    border: 1px solid #333333 !important;
}








.box.style-1 {
    color: #333 !important;
    border: 2px solid #f1f1f1 !important;
}

.box.style-3 {
    color: #333 !important;
    border: none !important;
    background: rgba(255,255,255,0.9) !important;
    border-radius: 0px !important;
}









.imagebox {
    color: #333333 !important;
}

blockquote {
    width: 370px;
    margin: 0px auto !important;
}

blockquote p {
    margin: 0;
    padding: 0px 0px 0px 0px;
    border-left: 0px !important;
    line-height: 1 !important;
    font-size: 26px;
}


blockquote p span.flood {
    font-family: "flood-std", serif !important;
font-size: 80px;
display: inline-block;
}

#back-to-top a {
    position: relative;
    display: block;
    width: 42px;
    height: 36px;
    background: #333333;
    color: #ffffff;
    font-size: 14px;
    line-height: 36px;
    text-align: center;
    border-radius: 0px !important;
    opacity: 1 !important;
}

.imagebox {
    border-radius: 0px !important;
}

.imagebox .imagebox-img {
    border-radius: 0px !important;
}

#footer .widget ul {
    margin: 0px 0 0 0 !important;
}

#footer .widget ul li:after {
    display: none !important;
}

#footer .widget ul li {
    border-bottom: 0px solid #333333 !important;
    position: relative !important;
    padding: 0px !important;
}







/* ------------------------------------------------------------------------ */
/* Forms
/* ------------------------------------------------------------------------ */

form,
fieldset { }

/* Reset iPad / iPhone Button Styling */
button, input[type=submit] {
    -webkit-appearance: none; /*Safari/Chrome*/
    -webkit-border-radius: 2px; 
}
input[type="text"],
input[type="password"],
input[type="email"],
textarea{
    -webkit-appearance: none; /*Safari/Chrome*/
}

input, textarea{
    -webkit-border-radius: 2px; 
}

input::-ms-clear {
  width : 0;
  height: 0;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="date"],
textarea{
    /*-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;*/
    padding: 10px 12px;
    outline: none !important;
    border-radius: 0px !important;
    font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 500 !important;
    -webkit-font-smoothing: antialiased;
    font-size: 13px;
    margin: 0 0 20px 0;
    width: 200px;
    max-width: 100%;
    display: block;
    color: #999;
    line-height: 1.6;
    border: 1px solid #333333 !important;
    background: #ffffff;
    -webkit-transition: all 0.2s;
       -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
         -o-transition: all 0.2s;
            transition: all 0.2s;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
textarea:focus {
    color: #666666;
    background: #ffffff;
    outline: none !important;
    border-color: #C42A2A !important;
    border-width: 1px !important;
}

textarea { min-height: 60px }

/*select {
    display: block;
    padding: 10px 12px;
    outline: none !important;
    border-radius: 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 1.6;
    color: #666;
    margin: 0;
    max-width: 100%;
    color: #999;
    border: 1px solid #dddddd;
    background: #ffffff !important;
}*/

.wpcf7-list-item {
	margin: 0px !important;
}

select{
    color: #666666;
    /* needed */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    padding: 8px 2rem 8px 12px;
    outline: none !important;
    /* SVG background image */
    background-image: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20256%20448%22%20enable-background%3D%22new%200%200%20256%20448%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E.arrow%7Bfill%3A%23666666%3B%7D%3C%2Fstyle%3E%3Cpath%20class%3D%22arrow%22%20d%3D%22M255.9%20168c0-4.2-1.6-7.9-4.8-11.2-3.2-3.2-6.9-4.8-11.2-4.8H16c-4.2%200-7.9%201.6-11.2%204.8S0%20163.8%200%20168c0%204.4%201.6%208.2%204.8%2011.4l112%20112c3.1%203.1%206.8%204.6%2011.2%204.6%204.4%200%208.2-1.5%2011.4-4.6l112-112c3-3.2%204.5-7%204.5-11.4z%22%2F%3E%3C%2Fsvg%3E%0A);
    background-position: right 10px center;
    background-repeat: no-repeat;
    background-size: auto 40%;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 2px;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: normal;
    transition: all 0.2s;
    cursor: pointer;
}

select:focus{
    border-color: #999999;
}

select::-ms-expand {
    display: none;
}

label,
legend {
    cursor: pointer;
    display: block;
}

label span,
legend span { font-weight: 600 }

button,
input[type="submit"],
input[type="reset"],
input[type="button"]{
    cursor: pointer;
    outline: none !important;
    -webkit-font-smoothing: antialiased;
}





/*-----------------------------------------------------------------------------------*/
/* Pricing Plan
/*-----------------------------------------------------------------------------------*/

.pricing-plan{
	display: block !important;
	padding: 0 !important;
	margin: 0 !important;
	border: 2px solid #f1f1f1 !important;
	background: #ffffff !important;
	border-radius: 0px !important;
}

.pricing-plan-head{
	text-align: center !important;
}

.pricing-plan .pricing-plan-head{
	background: #ffffff !important;
	color: #666666 !important;
	border-radius: 3px 3px 0px 0px !important;
}

.pricing-plan .pricing-plan-head h3{
	display: block !important;
	margin: 0 !important;
	padding: 12px 0 12px 0 !important;
	font-size: 14px !important;
	font-weight: 700 !important;
	letter-spacing: 1px !important;
	color: #c42a2a !important;
	background: #f1f1f1 !important;
	text-transform: uppercase !important;
}

.pricing-plan.pricing-color-true .pricing-plan-head{
	margin: -1px -1px 0px -1px !important;
	color: #ffffff !important;
}

.pricing-plan.pricing-color-true .pricing-plan-head h3{
	color: #ffffff !important;
	background: none !important;
}

.pricing-plan .pricing-price{
	background: #ffffff !important;
	box-shadow: none !important;
	border-bottom: 2px solid #f1f1f1 !important;
}

.pricing-plan.pricing-color-true .pricing-price{
	background: rgba(0,0,0,0.08) !important;
	box-shadow: none !important;
	margin: 0 !important;
}

.pricing-plan .pricing-price span.pricing-amount{
	display: block !important;
	font-size: 38px !important;
	font-weight: 600 !important;
	padding: 24px 0 5px 0 !important;
	margin: 0 !important;
	line-height: 1 !important;
	color: #333333 !important;
}

.pricing-plan .pricing-price span.pricing-per{
	display: block !important;
	opacity: 1 !important;
	padding: 0 0 24px 0 !important;
	margin: 0 !important;
	color: #333333 !important;
}

.pricing-plan .pricing-signup{
	display: block !important;
	margin: 20px 0 0px 0 !important;
	padding: 20px 0 20px 0 !important;
	text-align: center !important;
	background: #f9f9f9 !important;
}

.pricing-plan .signup a.button{
	margin: 0px 0 0 0 !important;
}

.pricing-plan ul{
	margin: 20px 0 20px 0 !important;
	padding: 0 0 0px 0 !important;
	list-style: none !important;
	background: #ffffff !important;
	color: #333333 !important;
}

.pricing-plan li{
	margin: 0 20px !important;
	padding: 10px 0px !important;
	text-align: center !important;
	border-bottom: 1px solid #f1f1f1 !important;
}

.pricing-plan li:last-child{
	border-bottom: none !important;
}









#mobile-header {
    box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.008), 0 6.7px 5.3px rgba(0, 0, 0, 0.012), 0 12.5px 10px rgba(0, 0, 0, 0.015), 0 22.3px 17.9px rgba(0, 0, 0, 0.018), 0 41.8px 33.4px rgba(0, 0, 0, 0.022), 0 100px 80px rgba(0, 0, 0, 0.03) !important;
    
}



/*-----------------------------------------------------------------------------------*/
/* Responsive
/*-----------------------------------------------------------------------------------*/

@media only screen and (max-width: 1199px) {
	
#ps2id-dummy-offset {
    height: 0px !important;
}

}


@media only screen and (max-width: 479px) {
    
    .mobile-hidden {
        display: none !important;
    }
        
    #mobile-header {
        height: 120px; }

    #mobile-navigation-btn, #mobile-cart-btn, #mobile-shopping-btn{
        line-height: 120px; }
        
   .header-is-transparent #mobile-navigation {
    top: 120px !important;
}
        
    blockquote {
    width: 300px !important;
    margin: 0px auto !important;
    }

    blockquote p span.flood {
    font-family: "flood-std", serif !important;
    font-size: 60px !important;
    display: inline-block;
    }
    
    blockquote p {
    font-size: 20px !important;
    }
	
	sr7-content a.button.cta {
		display: block !important;
		width: 200px !important;
	}
	
    .logo img {
       max-width: 220px !important;
       margin-top: 16px !important;
     }
	 
	 .header-is-transparent #mobile-navigation {
	    top: 153px !important;
	  }
    

}

@media only screen and (max-width: 767px) {
    .column-cta {
    text-align: left !important;
    }
        
}



